[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'process' (#fcl)

# TProcess.InheritHandles

Should the created process inherit the open handles of the current process.

## Declaration

Source position: process.pp line 133

`public property TProcess.InheritHandles : Boolean read FInheritHandles write FInheritHandles;`

## Description

InheritHandles determines whether the created process inherits the open handles of the current process (value True) or not (False).

On Unix, setting this variable has no effect.

## See also

TProcess.InPut |  | Stream connected to standard input of the process.
TProcess.Output |  | Stream connected to standard output of the process.
TProcess.StdErr |  | Stream connected to standard diagnostic output of the process.

Documentation generated on: Feb 26 2014